enabled: true
built_in_css: false
inline_css: false
refresh_prevention: false
client_side_validation: true
inline_errors: false
files:
  multiple: false
  limit: 10
  destination: self@
  avoid_overwriting: false
  random_name: false
  filesize: 0
  accept:
    - 'image/*'
recaptcha:
  version: '3'
  theme: light
  site_key: 6Lcx4a8fAAAAADeCE2GtoHFzbikfrDZygyv9XneU
  secret_key: 6Lcx4a8fAAAAADVNpZHTzFdP32e4mniR1He5wIoX
